Crate swc_ecmascript

Dependencies

(8 total, 6 outdated)

CrateRequiredLatestStatus
 swc_ecma_ast^0.49.00.49.1up to date
 swc_ecma_codegen^0.62.00.66.1out of date
 swc_ecma_dep_graph^0.31.00.34.0out of date
 swc_ecma_minifier^0.12.00.18.1out of date
 swc_ecma_parser^0.63.00.66.0out of date
 swc_ecma_transforms^0.59.00.63.0out of date
 swc_ecma_utils^0.40.00.41.0out of date
 swc_ecma_visit^0.35.00.35.1up to date